html,
body
{
    position: relative;
    height: 100%;
    overflow: hidden;
}
#home-bg
{
    width: 50%;
    height: 100%;
    overflow: hidden;
    position: absolute;
    z-index: 1;
}
#home-bg img
{
    width: 100%;
    height: auto;
    min-height: 100%;
    position: absolute;
    right: 0;
}
#page-wrapper
{
    box-shadow: 0 0 20px rgba( 0, 0, 0, 1 );
    width: 50%;
    min-width: 660px;
    height: 100%;
    overflow: auto;
    float: right;
    position: relative;
    z-index: 2;
}
.wrapper
{
    width: 100%;
    min-width: 630px;
}
.wrapper > *
{
    width: 590px;
    padding: 0 0 0 40px;
    margin: 0;
}
#header .logo
{
    left: 40px;
}
#simplebooking
{
    float: left;
}
#buttonBar-start
{
    width: 590px;
    margin-top: 0 !important;
}
#buttonBar-start > input
{
    margin-top: 20px;
}
#buttonBar-start > a
{
    margin: 20px 14px 0 0;
    float: right;
}

#steps-track
{
    background: url( ../../img/steps-track.png ) 0 5px no-repeat transparent;
    padding: 35px 0 30px 0;
}
#steps-track > span
{
    display: inline-block;
    width: 128px;
}

#buttonBar-start > div > span,
#steps-track > span
{
    text-align: center;
    font-size: 12px;
}
#buttonBar-start > div > span
{
    width: 120px;
}
